=== debian/control ===
Source: jolicloud-webapp-youtubedisco
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-youtubedisco
Provides: prism-webapp-youtubedisco
Replaces: prism-webapp-youtubedisco (<= 1.0)
Conflicts: prism-webapp-youtubedisco (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.youtube.com/disco
Description: Jolicloud web application for YouTubeDisco
 The YouTubeDisco web site running in a simple Jolicloud window.

Package: prism-webapp-youtubedisco
Architecture: all
Depends: jolicloud-webapp-youtubedisco
Description: Transitional package for jolicloud-webapp-youtubedisco
 This is a transitional package for jolicloud-webapp-youtubedisco, and can safely
 be removed after the installation is complete.
